Subject: Re: running sshd with a different port than 22
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 23 Jul 2002 07:36:57 +0200

Hallo Gerrit,

>> I am not sure whether it will work on Cygwin, but on Linux/Unix I would try
>> netstat -nvpl
>> to give you a list of processes running on listening ports. You should then
>> be able to use ps to determine what command is running.

> I hope this verified that there is ssh running on port 21:

> $ telnet server 21
> Trying 192.168.5.5...
> Connected to server.koeln.convey.de.
> Escape character is '^]'.
> SSH-1.99-OpenSSH_3.4p1

> Now I should be able to connect with 'ssh -p 21 server' too,
> at least that is what I expect.

O.k., I can connect from my home box (NT4).
$ ssh -p 21 server.koeln.convey.de
Enter passphrase for key '/home/Gerrit/.ssh/id_dsa':
Last login: Mon Jul 22 18:03:45 2002 from localhost
Fanfare!!!
You are successfully logged in to this server!!!

:-)

Now I wonder why I cannot connect from my other two test stations,
only difference: local & at home is NT4 (where it works), the other
           both are W2K.  Will try to connect from a linux box later.

Strange.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/